
extends Panel

var PackedButton

func _ready():
	PackedButton = ResourceLoader.load("res://TextComponentButton.scn")

func AddFloatingButton():
	var button = PackedButton.instance()
	self.add_child(button)

func _on_IntroLabel_exit_tree():
	AddFloatingButton()
